/*
* Hoja de estilo de la web de VICKY.
* font-family: 'Roboto', sans-serif;
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;500;700;900&display=swap');


*{
    margin: 0px;
    padding: 0px;
}

body{
    background-color: #ffffff;
    color: #000000;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

h1{
    font-weight: 900;
}

p{
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 0px;
    margin-bottom: 0px;
}